@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, h4,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, h4, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* フォーム部品の初期化 */
input, button, select, textarea {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  appearance: none;
}

/* 画像のレスポンシブ化 */
img, svg {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

/* ユーザー選択の許可 */
*, *::before, *::after {
  box-sizing: border-box;
}

.c-modal[aria-hidden=true] {
  display: none;
}
.c-modal__overlay {
  position: fixed;
  z-index: 9001;
  left: -9999px;
  top: -9999px;
  width: 0;
  height: 0;
  opacity: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.c-modal__container {
  z-index: 9002;
  background-color: transparent;
  max-width: 90%;
  max-height: 100vh;
  border-radius: 4px;
  overflow-y: auto;
  box-sizing: border-box;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.c-modal__container::-webkit-scrollbar {
  display: none;
}
.c-modal__content {
  position: relative;
}
.c-modal__wrap {
  background-color: var(--color-bg-white);
}
.c-modal__close--head {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
@media print, screen and (min-width: 751px) {
  .c-modal__close--head {
    height: 60px;
  }
}
@media screen and (max-width: 750px) {
  .c-modal__close--head {
    height: 10.6666666667vw;
  }
}
.c-modal__close__button {
  cursor: pointer;
  display: block;
}
@media print, screen and (min-width: 751px) {
  .c-modal__close__button {
    width: 40px;
    height: 40px;
  }
  .c-modal__close__button:hover svg {
    fill: #ccc;
  }
}
@media screen and (max-width: 750px) {
  .c-modal__close__button {
    width: 8vw;
    height: 8vw;
  }
}
.c-modal__close__button svg {
  width: 100%;
  height: 100%;
  fill: var(--color-text-white);
  transition: fill var(--duration-hover);
}
.c-modal.is-open .c-modal__overlay {
  animation: modalCartainClose 0.5s forwards;
}
.c-modal[aria-hidden=false] .c-modal__overlay {
  animation: modalCartainOpen 0.5s forwards;
}

@keyframes modalCartainOpen {
  0% {
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    opacity: 0;
  }
  0.1% {
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    opacity: 0;
  }
  100% {
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    opacity: 1;
  }
}
@keyframes modalCartainClose {
  0% {
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    opacity: 1;
  }
  99.9% {
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    opacity: 0;
  }
  100% {
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    opacity: 0;
  }
}
.supremeclass.facility-index .main-contents {
  overflow: clip;
}
.supremeclass.facility-index .toc > ul {
  display: flex;
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul {
    gap: 40px;
    align-items: flex-start;
  }
}
@media screen and (max-width: 880px) {
  .supremeclass.facility-index .toc > ul {
    flex-direction: column;
    gap: 6.4vw;
  }
}
.supremeclass.facility-index .toc > ul > li {
  background-color: var(--color-bg-white);
  width: 100%;
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li {
    border-radius: 6px;
    padding: 16px;
  }
}
@media screen and (max-width: 880px) {
  .supremeclass.facility-index .toc > ul > li {
    border-radius: 1.6vw;
    padding: 3.2vw;
  }
}
.supremeclass.facility-index .toc > ul > li > a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-style: solid;
  border-color: var(--color-bg-icon);
  color: var(--color-text);
  text-decoration: none;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li > a {
    border-width: 0 0 1px 0;
    padding-bottom: 21px;
    font-size: 16px;
  }
}
@media screen and (max-width: 880px) {
  .supremeclass.facility-index .toc > ul > li > a {
    border-width: 0 0 0.2666666667vw 0;
    padding-bottom: 3.7333333333vw;
    font-size: 3.7333333333vw;
  }
}
.supremeclass.facility-index .toc > ul > li > a .label {
  flex-grow: 1;
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li > a .label {
    transition: opacity var(--duration-hover);
  }
}
.supremeclass.facility-index .toc > ul > li > a .icon {
  flex-shrink: 0;
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li > a .icon {
    width: 30px;
    height: 30px;
  }
}
@media screen and (max-width: 880px) {
  .supremeclass.facility-index .toc > ul > li > a .icon {
    width: 5.3333333333vw;
    height: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li > a:hover .label {
    opacity: var(--opacity-textlink-hover);
  }
}
.supremeclass.facility-index .toc > ul > li > ul {
  display: flex;
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li > ul {
    margin-top: 14px;
    gap: 9px;
  }
}
@media screen and (max-width: 880px) {
  .supremeclass.facility-index .toc > ul > li > ul {
    gap: 2.2666666667vw;
    margin-top: 3.2vw;
  }
}
.supremeclass.facility-index .toc > ul > li > ul > li {
  width: 100%;
}
.supremeclass.facility-index .toc > ul > li > ul > li a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  background-color: var(--color-bg);
  color: var(--color-text);
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li > ul > li a {
    padding: 9px 16px 9px 14px;
    border-radius: 4px;
    font-size: 14px;
  }
}
@media screen and (max-width: 880px) {
  .supremeclass.facility-index .toc > ul > li > ul > li a {
    padding: 1.6vw 2.1333333333vw;
    border-radius: 1.0666666667vw;
    font-size: 3.2vw;
    line-height: 1.2;
  }
}
.supremeclass.facility-index .toc > ul > li > ul > li a .label {
  flex-grow: 1;
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li > ul > li a .label {
    transition: opacity var(--duration-hover);
  }
}
.supremeclass.facility-index .toc > ul > li > ul > li a .icon {
  flex-shrink: 0;
}
@media print, screen and (min-width: 881px) {
  .supremeclass.facility-index .toc > ul > li > ul > li a:hover .label {
    opacity: var(--opacity-textlink-hover);
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout {
    margin-top: 100px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout {
    margin-top: 16vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .section-lead p {
  line-height: 1.6;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .section-lead p {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .section-lead p {
    font-size: 3.7333333333vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .section-lead + * {
    margin-top: 32px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .section-lead + * {
    margin-top: 5.8666666667vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p {
  color: var(--color-text);
  line-height: 1.6;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p {
    font-size: 3.2vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p.note {
  padding-left: 1.1em;
  position: relative;
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p.note:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p.note {
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p.note {
    font-size: 3.2vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p + p {
    margin-top: 16px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead p + p {
    margin-top: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead + * {
    margin-top: 16px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .lead + * {
    margin-top: 5.8666666667vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image .img {
  width: 100%;
  height: 0;
  padding-bottom: 56.1194029851%;
  overflow: hidden;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image .img {
    border-radius: 10px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image .img {
    border-radius: 2.6666666667vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image .img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image figcaption {
    margin-top: 8px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image figcaption {
    margin-top: 2.1333333333vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image figcaption p {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image figcaption p {
    font-size: 3.7333333333vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image figcaption p.note {
  padding-left: 1.1em;
  position: relative;
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image figcaption p.note:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image figcaption p.note {
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .image figcaption p.note {
    font-size: 3.2vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .description .sub-title + .lead {
    margin-top: 16px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .description .sub-title + .lead {
    margin-top: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 1441px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container {
    width: 100%;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1440px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container {
    width: 100%;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container--card-standard {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container--card-standard {
    width: 89.3333333333vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container .carousel__wrapper .carousel__item {
  width: 100%;
  height: auto;
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container .carousel__wrapper .carousel__item.image .img {
  height: 0;
  padding-bottom: 56.1194029851%;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container .carousel__wrapper .carousel__item--card-standard {
    width: 400px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container .carousel__wrapper .carousel__item--card-standard {
    width: 89.3333333333vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__container .carousel__wrapper .carousel__item--card-standard .c-card {
  height: 100%;
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi {
  display: flex;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi {
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
    margin-top: 16px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi {
    justify-content: center;
    margin-top: 6.4vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__pagination {
  width: auto;
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__pagination {
    gap: 6px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__pagination {
    gap: 1.6vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__pagination .swiper-pagination-bullet {
  display: block;
  margin: 0;
  padding: 0;
  border-radius: 9999px;
  background-color: var(--color-bg-white);
  opacity: 1;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__pagination .swiper-pagination-bullet {
    width: 1.6vw;
    height: 1.6vw;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__pagination .swiper-pagination-bullet-active {
  background-color: var(--color-bg-icon);
  opacity: 1;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__button__wrap {
    display: flex;
    gap: 10px;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__button__wrap li {
    width: 30px;
    height: 30px;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__button__wrap li .c-button-icon-only {
    width: 100%;
    height: 100%;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__button__wrap li .c-button-icon-only .c-icon {
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout .layout__item .carousel__navi .carousel__navi__button__wrap {
    display: none;
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-right {
  overflow: hidden;
}
@media print, screen and (min-width: 1441px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-right {
    margin-right: calc(640px - 50vw);
    padding-right: calc(50vw - 640px);
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1440px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-right {
    margin-right: -80px;
    padding-right: 80px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-right {
    margin-right: calc(50% - 50vw);
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-right .carousel__container {
    width: 84vw;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-right .carousel__container .carousel__wrapper .carousel__item--card-standard {
    width: 84vw;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-right .carousel__container .carousel__wrapper .carousel__item--card-standard .c-card--standard {
    width: 84vw;
  }
}
@media print, screen and (min-width: 1441px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-left {
    margin-left: calc(640px - 50vw - 220px);
    padding-left: calc(50vw - 640px + 220px);
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1440px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-left {
    margin-left: -300px;
    padding-left: 300px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-1.over-left {
    margin-left: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 {
  display: flex;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 {
    gap: 40px;
    align-items: flex-start;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2.reverse {
    flex-direction: row-reverse;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 {
    flex-direction: column;
    gap: 5.3333333333vw;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2.single {
    gap: 0;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item {
    width: calc((100% - 40px) / 2);
  }
}
.supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item .carousel__container {
  overflow: hidden;
}
@media print, screen and (min-width: 1441px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item .carousel__container {
    width: calc((1020px) / 2);
    border-radius: 10px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1440px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item .carousel__container {
    width: calc((100dvw - 160px - 180px - 40px - 40px) / 2);
    border-radius: 10px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item .carousel__container {
    border-radius: 2.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item.over-left {
    margin-left: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    overflow: hidden;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item.over-right {
    margin-right: calc(50% - 50vw);
    overflow: hidden;
  }
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item.over-right .carousel__container {
    overflow: visible;
  }
}
@media screen and (max-width: 750px) and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item.over-right .carousel__container {
    width: 84vw;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .c-section .c-subsection .c-subsection-body .layout.col-2 > .layout__item.over-right .carousel__container .carousel__wrapper .carousel__item.image {
    width: 84vw;
    border-radius: 1.6vw;
  }
}
.supremeclass.facility-index .main-layout .supreme-class-seat-modal-button {
  width: 100%;
  aspect-ratio: 510/286;
}
.supremeclass.facility-index .main-layout .supreme-class-seat-modal-button:focus-visible::after {
  content: "";
  position: absolute;
  inset: 0;
  border: 2px solid #000;
  pointer-events: none;
  overflow: hidden;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .supreme-class-seat-modal-button:focus-visible::after {
    border-radius: 10px;
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .supreme-class-seat-modal-button:focus-visible::after {
    border-radius: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .supreme-class-seat-modal-button:hover .icon {
    transform: scale(1.05);
  }
}
.supremeclass.facility-index .main-layout .supreme-class-seat-modal-button .icon {
  position: absolute;
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .main-layout .supreme-class-seat-modal-button .icon {
    aspect-ratio: 1/1;
    width: 15.6862745098%;
    right: 3.9215686275%;
    bottom: 0;
    margin-bottom: 3.9215686275%;
    transition: transform var(--duration-hover);
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .main-layout .supreme-class-seat-modal-button .icon {
    width: 13.3333333333vw;
    height: 13.3333333333vw;
    bottom: 4vw;
    right: 4vw;
  }
}
.supremeclass.facility-index .main-layout .supreme-class-seat-modal-button .icon svg {
  width: 100%;
  height: 100%;
  fill: var(--color-text-white);
}
@media print, screen and (min-width: 751px) {
  .supremeclass.facility-index .supreme-class-seat-modal .c-modal__container .c-modal__wrap {
    width: 800px;
    max-width: 100%;
    height: calc(min(800px, 90vw) * 0.5625);
  }
}
@media screen and (max-width: 750px) {
  .supremeclass.facility-index .supreme-class-seat-modal .c-modal__container .c-modal__wrap {
    width: 89.3333333333vw;
    height: 50.25vw;
  }
}